$(function() {

	$('a[href="#top"]').click(function(event) {
		$("html, body").animate({ scrollTop: 0 }, "slow");
		event.preventDefault();
	});

	$.ajax({
        url: "./inc/status.inc.php",
        dataType: "text",
        success: function (data) {
            $("#status").fadeOut('slow', function() {
            	$("#status").html(data);
            	$("#status").fadeIn('slow');
            });
        }
    });

});